WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Där URL är t.ex. https://google.com

När du skickar argument till web2disk som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--base-dir, -d
    Baskatalogen där webbadressen sparas. Grundinställningen är .

--delay
    Minsta intervall i sekunder mellan fortlöpande hämtningar. Standard är 0 s

--dont-download-stylesheets
    Hämta inte CSS-formatmallar.

--encoding
    Teckenkodning för de webbplatser som du försöker hämta. Grundinställningen är att försöka uppskatta kodningen.

--filter-regexp
    Varje länk som matchar detta reguljära uttryck kommer att ignoreras. Detta alternativ kan anges flera gånger, i vilket fall så länge någon regexp matchar en länk, kommer det att ignoreras. Som standard ignoreras inga länkar. Om både filtrera regexp och matchar regexp specificeras, då används filtrera regexp först.

--help, -h
    visa denna hjälptext och avsluta

--match-regexp
    Endast länkar som matchar det reguljära uttrycket kommer att följas. Detta alternativ kan anges flera gånger, då kommer länkar att följas så länge de matchar det reguljära uttrycket. Som standard följs alla länkar.

--max-files, -n
    Högsta antal filer att hämta. Endast för filer med <a href> etiketter. Grundinställning är 9223372036854775807

--max-recursions, -r
    Högsta antal nivåer, d.v.s. länkdjup, att följa. Grundinställning 1

--timeout, -t
    Tidsgräns i sekunder att vänta på ett svar från servern. Standard: 10.0

--verbose
    Visa detaljerad utdatainformation. Användbart för felsökning

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal